## qasync 0.24.0

=== debian/changelog ===
qasync (0.24.0-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Fri, 11 Aug 2023 16:37:51 +0200

qasync (0.24.0-1) unstable; urgency=low

  * Initial release, autogenerated by py2dsp/3.20230219 then tweaked by
    hand.

 -- Roland Mas <lolando@debian.org>  Wed, 02 Aug 2023 14:13:58 +0200
