=== debian/control ===
Source: qasync
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>,
 Roland Mas <lolando@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
	       python3-pyqt5,
Standards-Version: 4.6.2.0
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/CabbageDevelopment/qasync
Vcs-Browser: https://salsa.debian.org/python-team/packages/qasync
Vcs-Git: https://salsa.debian.org/python-team/packages/qasync.git
Rules-Requires-Root: no

Package: python3-qasync
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: Implementation of the PEP 3156 Event-Loop with Qt
 qasync allows coroutines to be used in PyQt/PySide applications by
 providing an implementation of the `PEP 3156` event-loop.
 .
 qasync is a fork of asyncqt, which is a fork of quamash. May it live
 longer than its predecessors.
