## qasync 0.27.1

=== debian/changelog ===
qasync (0.27.1-2) unstable; urgency=low

  * Wrap long line in d/changelog.
  * Add myself to d/copyright and as uploader.
  * Test both pyqt6 and pyqt5.

 -- Michael Fladischer <fladi@debian.org>  Wed, 03 Jul 2024 15:20:54 +0000

qasync (0.27.1-1) unstable; urgency=low

  * Team upload.
  * New upstream version 0.27.1
  * Run wrap-and-sort -bast to reduce diff size of future changes.
  * Build using pybuild-plugin-pyproject, python3-poetry-core and
    dh-sequence-python3.
  * Enable tests by depending on python3-pytest and switch to python3-pyqt6.
  * Add upstream metadata.

 -- Michael Fladischer <fladi@debian.org>  Mon, 01 Jul 2024 20:51:29 +0000
