=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=qasync
export PYBUILD_TEST_ARGS=-k 'not test_regression_bug13'


%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	set -e; \
	for binding in pyqt5 pyqt6 ; do \
		echo Testing $$binding ...; \
		QT_API=$$binding dh_auto_test; \
	done
