## qasync 0.28.0

=== debian/changelog ===
qasync (0.28.0-1) unstable; urgency=low

  * New upstream version 0.28.0
  * Bump Standards-Version to 4.7.2.
  * Drop Rules-Requires-Root.
  * Update year in d/copyright.
  * Switch build backend to hatchling.

 -- Michael Fladischer <fladi@debian.org>  Fri, 17 Oct 2025 14:38:12 +0000

qasync (0.27.1-4) unstable; urgency=medium

  * Team upload.
  * Fix a typo in Depends: python3-pytqt6 → python3-pyqt6.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 17 Sep 2024 10:30:10 +0300

qasync (0.27.1-3) unstable; urgency=low

  * Enable tests with pyside6.
  * Bump Standards-Version to 4.7.0.

 -- Michael Fladischer <fladi@debian.org>  Wed, 11 Sep 2024 14:07:03 +0000
