=== debian/control ===
--- 
+++ 
@@ -11,22 +11,23 @@
  dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
- python3-poetry-core,
+ python3-hatchling,
  python3-pyqt5,
  python3-pyqt6,
+ python3-pyside6.qtgui,
+ python3-pyside6.qtwidgets,
  python3-pytest,
  python3-pytest-xvfb,
-Standards-Version: 4.6.2.0
+Standards-Version: 4.7.2
 Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/CabbageDevelopment/qasync
 Vcs-Browser: https://salsa.debian.org/python-team/packages/qasync
 Vcs-Git: https://salsa.debian.org/python-team/packages/qasync.git
-Rules-Requires-Root: no
 
 Package: python3-qasync
 Architecture: all
 Depends:
- python3-pytqt6 | python3-pyqt5 | python3-pyside2.qtcore,
+ python3-pyqt6 | python3-pyqt5 | python3-pyside2.qtcore,
  ${misc:Depends},
  ${python3:Depends},
 Description: Implementation of the PEP 3156 Event-Loop with Qt
