=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 override_dh_auto_test:
 	set -e; \
-	for binding in pyqt5 pyqt6 ; do \
+	for binding in pyqt5 pyqt6 pyside6 ; do \
 		echo Testing $$binding ...; \
 		QT_API=$$binding dh_auto_test; \
 	done
